@import url('https://fonts.googleapis.com/css?family=Roboto:700');

body {
  font-family:'Roboto';
}
p {
  text-shadow: 0 0 7px rgba(0,0,0,.7), 0 0 3px rgba(0,0,0,.7);
}

img.displayed {display: block; margin: 1em auto}

p {text-align: center}

.container {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #ffffff;
  font-size: 1.00rem;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  vertical-align: middle;
  justify-content: center;
}